vms:
  infra-core-1:
    vmid: 410
    node: purah
    template_vmid: 9000
    cores: 4
    memory: 8192
    disk: 50G
    ip: 10.0.4.10
    network_bridge: "vmbr0"
    storage: purah-mirror-860gb
    cpu_type: host

  media-1:
    vmid: 420
    node: purah
    template_vmid: 9000
    cores: 8
    memory: 16384
    disk: 50G
    ip: 10.0.4.20
    network_bridge: "vmbr0"
    storage: purah-mirror-860gb

  apps-1:
    vmid: 430
    node: yunobo
    template_vmid: 9003
    cores: 6
    memory: 16384
    disk: 100G
    ip: 10.0.4.30
    network_bridge: "vmbr2"
    storage: nvme-2tb

  edge-1:
    vmid: 401
    node: mipha
    template_vmid: 9001
    cores: 2
    memory: 4096
    disk: 30G
    ip: 10.0.4.1
    network_bridge: "vmbr0"
    storage: "local-lvm"

  edge-2:
    vmid: 402
    node: sidon
    template_vmid: 9002
    cores: 2
    memory: 4096
    disk: 30G
    ip: 10.0.4.2
    network_bridge: "vmbr0"
    storage: "local-lvm"
